---
Name: image-builder-capture
Description: "Captures the 'gold master' image as a RootFS tarball."
Documentation: |
  This stage captures the built image as a RootFS tarball for deployment
  by the `image-deploy` plugin as a `tgz` type.

  Customization prior to this capture can be accomplished by setting the
  Param `image-builder/post-builder-flexiflow` to a list of additional
  Tasks to execute.

Meta:
  color: purple
  icon: pin
  title: Digital Rebar Image Builder
  origin: rackn/image-builder
Reboot: false
Tasks:
  - image-capture
Templates: []
